Subject: Re: [saag] Review Request for Secure DHCPv6 draft

From: Sheng Jiang <[email-masked]>
Date: Wed, 28 Dec 2011 09:48:04 +0000

Hi, Hannes,

The draft was only expired last week. I will keep it active for sure. But if you can give some comments now, I can integrate them into 04 version immediately.

http://tools.ietf.org/html/draft-ietf-dhc-secure-dhcpv6-03

I will go through the reference last again.

Sheng

> -----Original Message-----
> From: Tschofenig, Hannes (NSN - FI/Espoo)
> [mailto:[email-masked]]
> Sent: Wednesday, December 28, 2011 4:31 PM
> To: Sheng Jiang; [email-masked]
> Cc: dhc Chairs
> Subject: RE: [saag] Review Request for Secure DHCPv6 draft
> 
> Hi Sheng,
> 
> I am not sure which document you are talking about.
> http://tools.ietf.org/html/draft-ietf-dhc-secure-dhcpv6-03 is expired
> and http://datatracker.ietf.org/doc/draft-ietf-dhc-cga-config-dhcpv6
> itself seems to depend on other specifications but the references don't
> make sense - many of the references that are listed under the normative
> section should rather be informative and vice versa.
> 
> ciao
> Hannes
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]] On Behalf
> Of
> > ext Sheng Jiang
> > Sent: Tuesday, December 20, 2011 5:28 AM
> > To: [email-masked]
> > Cc: dhc Chairs
> > Subject: [saag] Review Request for Secure DHCPv6 draft
> >
> > Hi, security experts,
> >
> > The Secure DHCPv6 draft is nearly reaching DHC WGLC stage. Since it
> is
> > heavily secure relevant, we would like to get your review comments
> > before WGLC. Could you please spare some time to read and comment?
> >
> > Many thanks and best regards,
> >
> > Sheng
> > _______________________________________________
> > saag mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/saag